{
  "date": "2026-06-23",
  "descriptions": [
    {
      "index": 1,
      "description": "iPad端用户在完成第四单元（L1）口语单元挑战后无法查看正确答案且解析内容与实际题目不符，应用同时频繁闪退。"
    },
    {
      "index": 2,
      "description": "在H5页面的L2级别U10单元巩固题目中，用户提交正确答案却被系统判定为错误。"
    },
    {
      "index": 3,
      "description": "无明确问题"
    }
  ]
}